
@import url('font-awesome.css');
/* ==== overwrite bootstrap standard ==== */

@import url('overwrite.css');
/* ====================================== */

.clear {
  clear: both;
}

.video-container, .map-container {
  position: relative;
  margin: 0 0 15px 0;
  padding-bottom: 51%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  border: none;
}

.video-container iframe, .map-container iframe, .map-container object, .map-container embed, .video-container object, .video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

iframe {
  border: none;
}

.row {
  margin-bottom: 20px;
}

.left {
  float: left;
}

img.left {
  float: left;
  margin: 0 10px 10px 0;
}

/* custom template style */

.well {
  overflow: hidden;
}

.well.well-primary {
  background: #009cea;
  color: #fff;
}

.well.well-success {
  background: #7cbb00;
  color: #fff;
}

.well.well-warning {
  background: #bcab37;
  color: #fff;
}

.well.well-danger {
  background: #ec4f13;
  color: #fff;
}

/* home */

.masthead h2 {
  font-size: 40px;
  line-height: 1;
  letter-spacing: -2px;
}

.features i.left {
  margin-right: 10px;
}

.features h4 {
  margin-top: 2px;
}

/* logo */

header .navbar .brand.logo {
  padding: 0;
  margin-left: 0;
  margin-top: 20px;
}

/* header */

.navbar .nav {
  margin-top: 5px;
}

.navbar .nav li.active {
  margin-top: -5px;
}

.navbar .nav li.active a, .navbar .nav li.active a:hover {
  background: #f8f8f8;
}

.navbar .nav li.active ul li a {
  background: #fff;
}

.navbar .nav li ul li a {
  color: #777;
  font-weight: normal;
}

.navbar .nav li.active ul li a {
  color: #777;
  font-weight: normal;
}

.navbar .nav li.active ul li a:hover, .navbar .nav li ul li a:hover {
  color: #fff;
}

.navbar ul.topnav {
  float: right;
}

.navbar .nav>li>a {
  float: none;
  font-size: 12px;
  padding: 30px 15px 30px;
  color: #777777;
  text-decoration: none;
  text-shadow: none;
  font-weight: bold;
}

header .topnav .dropdown-submenu>.dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

.dropdown-menu {
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  *border-right-width: 0;
  *border-bottom-width: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}

.dropdown-menu .sub-menu {
  left: 100%;
  position: absolute;
  top: 0;
  visibility: hidden;
  margin-top: -1px;
}

.dropdown-menu li:hover .sub-menu {
  visibility: visible;
}

ul.topnav .dropdown-menu {
  border: none;
  background: #fff;
  border: 1px solid #e9e9e9;
}

.dropdown-menu li:hover .sub-menu {
  visibility: visible;
}

.dropdown-menu .sub-menu {
  left: 100%;
  position: absolute;
  visibility: hidden;
  margin-top: -1px;
}

.dropdown-menu li:hover .sub-menu {
  visibility: visible;
}

ul.topnav .dropdown-menu .sub-menu {
  margin-left: 1px;
}

ul.topnav .dropdown-menu {
  padding: 0 0;
  margin: 0 0 0;
}

ul.topnav .dropdown-menu li {
  padding: 0;
}

ul.topnav .dropdown-menu li>a {
  padding: 5px 20px;
  line-height: 1.6em;
}

nav select {
  display: none;
}
.menu-none{
  display: none;
}

/* ================ */

/* main content */

#maincontent {
  z-index: 1000;
  margin-top: 0px;
}

/* intro */

section#intro {
  max-width: 100%;
  background: #f5f5f5 url(../img/head-shadow.png) no-repeat top center;
  height: auto;
  margin: 0 auto;
  margin-top: 80px;
  padding: 0;
  border-bottom: 1px solid #e9e9e9;
  padding-top: 30px;
  margin-bottom: 20px;
}

.line {
  background: url(../img/line.jpg) top repeat-x;
  height: 10px;
}

section#bottom {
  width: 100%;
  margin: 0 auto;
  margin-top: 20px;
  padding: 0;
  padding-top: 30px;
}

section#subintro {
  width: 100%;
  color: #fff;
  height: auto;
  margin: 0 auto;
  padding: 0;
  margin-top: 80px;
}

section#subintro-cl {
  width: 100%;
  color: #fff;
  margin: 0 auto;
  padding-top: 20px;
}

/* divider */

.solid_line {
  padding: 0;
  margin: 20px 0 20px 0;
  width: 100%;
  height: 1px;
  border-top: 1px solid #eeeeee;
}

.dotted_line {
  padding: 0;
  margin: 20px 0 20px 0;
  width: 100%;
  height: 1px;
  border-bottom: 1px dotted #eeeeee;
}

/* tagline */

.tagline {
  background: #f8f8f8;
  padding: 30px 20px 20px 20px;
  margin-bottom: 0;
}

.tagline_text {
  padding: 0;
}

.tagline h2 {
  text-transform: uppercase;
}

/* -------------------------------------------------- */

/* latest blog post
/* -------------------------------------------------- */

.home-posts .entry-meta {
  float: left;
  font-style: italic;
  letter-spacing: -0.5px;
  line-height: 1.3;
  text-align: center;
  width: 48px;
}

.home-posts .entry-meta a {
  display: block;
  font-style: normal;
}

.entry-meta a:hover {
  text-decoration: none;
}

.home-posts .post-format {
  margin: 0;
}

.home-posts .date {
  display: block;
  margin: 8px 0 0;
}

.home-posts .entry-body .title {
  font-size: 14px;
  font-weight: 400;
}

.home-posts .entry-body {
  margin: 15px 0 0 68px;
}

.entry-body a:hover {
  text-decoration: none;
}

.home-posts .post-video, .home-posts .post-image, .home-posts .post-audio, .home-posts .post-slider {
  margin-bottom: 15px;
}

.touch-device .post-carousel .entry-audio {
  margin-top: -8px;
}

/* */

.carousel .item img {
  max-width: 100%;
  height: auto;
}

/* portfolio */

.flexslider {
  margin-bottom: 20px;
}

ul.filter {
  list-style: none;
  margin-left: 0;
}

ul.filter li {
  float: left;
  margin-right: 10px;
}

ul.filter li.active a {
  text-shadow: none;
  color: #fff;
  background: #1b1b1b;
}

.portfolio-area {
  float: left;
  width: 100%;
  margin: 0;
  padding: 0;
}

.portfolio-area li {
  float: left;
  list-style: none;
  margin: 0 0 30px 0;
  padding: 0;
}

.portfolio-area li h4 {
  margin-top: 10px;
}

.portfolio-area li.portfolio-item2 h4 {
  margin-top: 0;
}

.portfolio-area .portfolio-desc, .portfolio-desc {
  margin-top: 10px;
}

.col {
  width: 230px;
  margin: 0 15px 0 15px;
}

.portfolio-area .thumbnail .caption, .portfolio-home .thumbnail .caption {
  background: #f5f5f5;
}

.portfolio-area .thumbnail, .portfolio-home .thumbnail {
  display: block;
  padding: 0;
  border: none;
}

.portfolio-area .thumbnail h4, .portfolio-home .thumbnail h4 {
  margin: 0;
  color: #fff;
  padding: 5px 10px 0 10px;
}

.portfolio-area .image-wrapp, .portfolio-home .image-wrapp {
  position: relative;
  padding: 0;
  overflow: hidden;
  border: nonw;
}

.portfolio-area .image-wrapp img, .portfolio-home .image-wrapp img {
  margin: 0;
  padding: 0;
}

.portfolio-area .thumbnail .caption, .portfolio-home .thumbnail .caption {
  padding: 15px 10px 15px 10px;
  margin: 0;
  text-align: center;
  color: #333333;
}

.portfolio-area .thumbnail .caption p, .portfolio-home .thumbnail .caption p {
  padding: 0;
  margin: 0;
}

.portfolio-area .thumbnail .meta, .portfolio-home .thumbnail .meta {
  background: #f8f8f8;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  padding: 10px 10px 10px 10px;
  margin: 0;
  text-align: left;
}

.portfolio-area .thumbnail .meta span, .portfolio-home .thumbnail .meta span {
  margin: 0 10px 0 0;
}

.portfolio-area .thumbnail .meta span a, .portfolio-home .thumbnail .meta span a {
  color: #737373;
}

/* Portolio Hover */

.da-thumbs li, .da-thumbs li img {
  display: block;
  position: relative;
}

.da-thumbs li {
  overflow: hidden;
}

.da-thumbs li article {
  position: absolute;
  background-image: url(../img/image_hover.png);
  background-repeat: repeat;
  text-shadow: none;
  width: 100%;
  height: 100%;
}

.da-thumbs li article.da-animate {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

/* Initial state classes: */

.da-slideFromTop {
  left: 0px;
  top: -200%;
}

.da-slideFromBottom {
  left: 0px;
  top: 100%;
}

.da-slideFromLeft {
  top: 0px;
  left: -100%;
}

.da-slideFromRight {
  top: 0px;
  left: 100%;
}

/* Final state classes: */

.da-slideTop {
  top: 0px;
}

.da-slideLeft {
  left: 0px;
}

.da-thumbs li article a {
  color: #fff;
  padding: 20px;
  display: block;
}

.da-thumbs li article {
  text-align: center;
  padding-top: 25%;
}

.da-thumbs li article em {
  color: #dfdfdf;
  display: block;
  margin: 0 0 10px 0;
}

.da-thumbs li article a {
  display: inline-block;
}

.da-thumbs li article a:hover {
  text-decoration: none;
}

ul.project-detail {
  list-style: none;
  margin: 0;
  padding: 0;
}

ul.project-detail li {
  list-style: none;
  border-bottom: 1px dotted #e5e5e5;
  padding-bottom: 10px;
  margin-bottom: 15px;
}

ul.project-detail li label {
  display: inline;
  color: #494949;
  font-weight: bold;
}

.project-widget {
  padding: 20px 15px 0 15px;
  margin: 0 0 30px 0;
  border: 1px solid #e6e6e6;
  -webkit-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.03);
  -moz-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.03);
  box-shadow: 0 2px 0 rgba(0, 0, 0, 0.03);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* accordion */

.accordion-inner {
  padding: 20px 15px;
}

/* pagination */

.pagination {
  margin-top: 0;
}

.pagination ul li a {
  color: #666;
}

.pagination ul li a:hover {
  color: #fff;
}

.pagination ul li.active a {
  background: #444;
  color: #fff;
  border: 1px solid #444;
}

/* Blog */

aside {
  padding: 20px 15px 0 15px;
  margin: 0 0 30px 0;
  border: 1px solid #e6e6e6;
  -webkit-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.03);
  -moz-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.03);
  box-shadow: 0 2px 0 rgba(0, 0, 0, 0.03);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

aside .widget {
  margin-bottom: 30px;
}

aside .widget ul {
  list-style: none;
  margin-left: 0;
}

aside .widget ul li {
  border-bottom: 1px dotted #efefef;
  margin: 15px 0 0 0;
  padding-bottom: 5px;
}

aside .widget h4 {
  border-bottom: 1px solid #e5e5e5;
  padding-bottom: 10px;
  margin-bottom: 15px;
}

/* categories */

aside .widget ul.cat {
  list-style: none;
  margin-left: 0;
}

aside .widget ul.cat li {
  padding-left: 24px;
  background-image: url("../img/glyphicons-halflings.png");
  background-repeat: no-repeat;
  background-position: -456px -69px;
}

aside .widget ul.cat li a:hover {
  text-decoration: none;
}

aside .widget ul.cat li.active {
  text-decoration: none;
}

/* recent posts */

aside .widget ul.recent-posts li {
  overflow: hidden;
  display: inline-block;
}

aside .widget ul.recent-posts li a {
  color: #444;
  text-align: left;
}

aside .widget ul.recent-posts li a:hover {
  text-decoration: none;
}

aside .widget ul.recent-posts li span.date {
  float: left;
  font-size: 11px;
  margin-top: 10px;
}

aside .widget ul.recent-posts li span.comment {
  float: left;
  margin-left: 20px;
  font-size: 11px;
  margin-top: 10px;
}

/* tags */

aside .widget ul.tags li {
  display: inline;
}

aside .widget ul.tags li a {
  margin-bottom: 10px;
}

#comment span {
  font-size: 11px;
  font-style: italic;
  color: #999999;
}

article.blog-post {
  padding-bottom: 20px;
  margin-bottom: 30px;
  border-bottom: 1px solid #eeeeee;
}

article .heading {
  float: left;
  width: 100%;
  margin-bottom: 25px;
}

article .heading h4 {
  float: left;
  margin-bottom: 0;
  font-size: 24px;
}

article.blog-post .post-heading h3 a {
  color: #333;
}

article.blog-post .post-heading h3 a:hover {
  text-decoration: none;
}

article span.comment {
  float: right;
  margin-top: 5px;
}

article button.btn {
  margin-bottom: 10px;
}

article.blog-post img {
  margin-bottom: 30px;
}

article.blog-post img:hover {
  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  /* IE 5-7 */
  filter: alpha(opacity=80);
  /* Netscape */
  -moz-opacity: 0.7;
  /* Safari 1.x */
  -khtml-opacity: 0.7;
  /* Good browsers */
  opacity: 0.7;
}

article.blog-post img.thumbnail {
  margin-bottom: 0;
}

/* ====== post format ================ */

.post-quote blockquote {
  font-size: 18px;
  line-height: 1.6em;
  font-family: Georgia, Arial, sans-serif;
  font-style: italic;
}

/* last post article */

article.last-post {
  color: #fff;
  margin-bottom: 20px;
}

article.last-post .content {
  padding: 20px;
}

article.last-post .content a {
  color: #fff;
  font-weight: bold;
}

article.last-post h4 {}

article.last-post iframe {
  width: 100%;
  height: 150px;
  border: none;
  margin-bottom: 0;
}

.tooltip-demo a {
  display: block;
}

ul.time-post {
  background: #fff;
}

ul.time-post {
  float: left;
  list-style: none;
  width: 60px;
  padding: 10px 0 10px 0;
  margin: 0 20px 20px 0;
  text-align: center;
  color: #222;
}

ul.time-post li {
  list-style: none;
  margin: 0;
  padding: 0;
}

ul.time-post li.date {
  font-size: 28px;
  line-height: 24px;
  padding: 10px 0 0 0;
}

ul.time-post li.year {
  padding: 0 0 10px 0;
  border-bottom: 1px solid #fff;
  text-shadow: none;
}

ul.post-meta {
  float: left;
  width: 100%;
  list-style: none;
  padding: 5px 0 5px;
  border-top: 1px solid #e3e3e3;
  border-bottom: 1px solid #e3e3e3;
  margin: 0 0 15px 0;
}

ul.post-meta li {
  float: left;
  list-style: none;
  margin: 0;
  margin-right: 20px;
  font-size: 11px;
}

ul.post-meta li a {
  color: #737373;
}

ul.post-meta li i {
  float: left;
  margin-top: 4px;
}

ul.post-meta li span {
  float: left;
  margin-left: 5px;
}

.media, .media .media {
  margin-top: 20px;
}

.media-list .media {
  margin-top: 30px;
  border-bottom: 1px dotted #eee;
  padding-bottom: 10px;
}

.media-list .media .media {
  border: none;
}

.media-body .media-heading a {
  color: #494949;
}

.media .pull-left {
  margin-right: 15px;
}

.media .pull-right {
  margin-left: 15px;
}

.comment-post {
  margin-top: 5px;
}

.comment-form {
  margin: 5px 0 30px 0;
}


.contactForm {
	margin:0 0 30px 0;
}

.comment-form  label, .contactForm label{
	margin-bottom:10px;
	font-size:13px;
	font-weight:bold;
}

.comment-form input, .contactForm input{
	background:#fff;
	margin-bottom:20px;
	font-size:13px;
}

.comment-form select, .contactForm select{
	background:#fff;
	margin-bottom:20px;
  font-size:13px;
}

.comment-form select option, .contactForm select option{
  background:#fff;
  margin-bottom:20px;
  font-size:13px;
}

.comment-form input,.contactForm input{
	width:100%;
	height:30px;
}

.comment-form select,.contactForm select{
	width:100%;
	height:30px;
}

.comment-form select option, .contactForm select option{
	width:100%;
	height:30px;
}

.comment-form textarea, .contactForm textarea {
	margin-bottom:25px;
	font-size:13px;
	background:#fff;
	width:100%;
	padding-top:10px;
 }

.contactForm .form-group {
  box-sizing: border-box;
  padding-right: 15px;
}

.validation {
  color: red;
  display:none;
  margin: 0 0 20px;
  font-weight:400;
  font-size:13px;
}

#sendmessage {
  color: green;
  border:1px solid green;
  display:none;
  text-align:center;
  padding:15px;
  font-weight:600;
  margin-bottom:15px;
}

#errormessage {
  color: red;
  display:none;
  border:1px solid red;
  text-align:center;
  padding:15px;
  font-weight:600;
  margin-bottom:15px;
}

#sendmessage.show, #errormessage.show, .show {
	display:block;
}

/* Google Map */
#google-map {
  height: 450px;
  margin-bottom: 20px;
}


/* 404 */

.error-bg {
  background: #f5f5f5;
}

.error-wrapper {
  width: 60%;
  margin: 80px auto;
  padding: 8px;
  background: #f5f5f5;
}

.error-body {
  padding: 20px;
  text-align: center;
  color: #fff;
}

.error-body h1 {
  font-size: 172px;
  line-height: 160px;
  padding: 15px 0 20px 0;
  margin-bottom: 30px;
}

.error-body h3 {
  text-transform: none;
}

.error-footer {
  margin-top: 30px;
  text-align: right;
  background: #f5f5f5;
}

/* social links icon */

.widget .social-links {
  list-style: none;
}

.widget .social-links li {
  padding: 0;
  border: none;
  float: none;
  display: inline;
}

.social-links li a:hover {
  text-decoration: none;
}

/* ============ font awesome icons ===================== */

ul.the-icons {
  list-style: none;
  margin-left: 0;
}

[class^="icon-"], [class*=" icon-"] {
  float: none;
}

.icon-square, .icon-rounded, .icon-plain, .icon-circled {
  margin: 10px 10px 10px 0;
  display: inline-block !important;
  text-align: center !important;
  color: #fff;
  width: 18px;
  height: 18px;
  padding: 3px;
  font-size: 12px;
  line-height: 18px;
  text-shadow: none;
  cursor: pointer;
}

.icon-rounded {
  background-color: #444;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
}

.icon-circled {
  background-color: #444;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
}

.icon-square {
  background-color: #444;
}

.icon-plain {
  width: 48px;
  height: 48px;
  font-size: 47px;
  line-height: 50px;
  color: #444;
  text-shadow: 1px 1px 1px #FFF;
}

.icon-plain:hover {
  color: #777;
}

/* circled radius */

.icon-circled {
  border-radius: 24px;
  -moz-border-radius: 24px;
  -webkit-border-radius: 24px;
}

.icon-64.icon-circled {
  border-radius: 32px;
  -moz-border-radius: 32px;
  -webkit-border-radius: 32px;
}

.icon-128.icon-circled {
  border-radius: 64px;
  -moz-border-radius: 64px;
  -webkit-border-radius: 64px;
}

.icon-light {
  background-color: #F5F5F5;
  color: #444;
  text-shadow: 1px 1px 1px #fff;
  box-shadow: inset 0 0 15px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: inset 0 0 15px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: inset 0 0 15px rgba(0, 0, 0, 0.2);
}

.icon-rounded:hover, .icon-circled:hover {
  color: #fff;
  text-shadow: none;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0.2);
}

.demoicon [class^="icon-"], .demoicon [class*=" icon-"], [class^="icon-"].left, [class*=" icon-"].left {
  float: left;
}

[class^="icon-"].active:hover, [class*=" icon-"].active:hover {
  background-color: rgba(0, 0, 0, 0.75);
}

[class^="icon-"], [class*=" icon-"] {
  margin-top: 1px;
  margin-right: .3em;
}

/* custom size */

.icon-32 {
  width: 24px;
  height: 24px;
  padding: 4px;
  font-size: 16px;
  line-height: 24px;
}

.icon-48 {
  width: 32px;
  height: 32px;
  padding: 8px;
  font-size: 28px;
  line-height: 30px;
}

.icon-64 {
  width: 40px;
  height: 40px;
  padding: 12px;
  font-size: 30px;
  line-height: 40px;
}

.icon-128 {
  width: 56px;
  height: 56px;
  padding: 36px;
  font-size: 54px;
  line-height: 60px;
}

/***********************************************/

/* twitter */

.twitter ul {
  margin-left: 0;
  list-style: none;
}

.twitter img {
  float: left;
  margin-right: 15px;
}

.twitter span.tweet_time {
  display: block;
  padding-bottom: 5px;
}

.twitter li {
  border-bottom: 1px dashed #efefef;
  padding-bottom: 20px;
  margin-bottom: 20px;
  list-style: none;
}

.twitter li:last-child {
  border: none;
}

/* Subhead (other pages)
------------------------- */

.subhead {
  text-align: left;
  margin: 0 0 20px 0;
  padding: 35px 0 10px 0
}

.subhead h3 {
  color: #fff;
  margin: 0;
  padding: 0;
}

.subhead p {
  padding: 0;
  margin: 0;
}

.subhead .navbar {
  display: none;
}

.subhead .form-search {
  float: right;
  margin: 15px 0 0 0;
  padding: 0;
}

/* accordion */

.accordion-heading {
  background: #f8f8f8;
}

.accordion-heading a {
  outline: none;
  font-weight: bold;
  color: #444;
}

.accordion-heading a:hover {
  text-decoration: none;
}

.accordion-heading {
  border-bottom: 0;
}

.accordion-heading .accordion-toggle {
  display: block;
  padding: 8px 15px;
  text-decoration: none;
}

.accordion-heading .accordion-toggle i {
  margin-right: 10px;
}

.accordion-heading .active {
  background: #fff;
}

.accordion-toggle {
  cursor: pointer;
}

.accordion-inner {
  padding: 9px 15px;
  border-top: 1px solid #eee;
}

/* toggleable tabs */

.nav-tabs>li>a, .nav-pills>li>a {
  font-weight: bold;
}

/* breadcrumb */

#breadcrumb .breadcrumb {
  margin: -30px 0 0 0;
  border-bottom: 1px dotted #eeeeee;
  padding-bottom: 10px;
}

.breadcrumb>li {}

.breadcrumb.custom {
  padding: 8px 0px;
  margin: 0 0 20px;
  list-style: none;
  background-color: #fff;
  border: none;
  border-bottom: 1px solid #e3e3e3;
}

.breadcrumb>li {
  display: inline-block;
  *display: inline;
  line-height: 1.6em;
  *zoom: 1;
}

.breadcrumb>li>.divider {
  padding: 0 5px;
  color: #ccc;
}

/* 404 */

h2.error {
  font-size: 78px;
}

/* pricing box */

.priceBox {
  border: 1px solid #e6e6e6;
  -webkit-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.03);
  -moz-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.03);
  box-shadow: 0 2px 0 rgba(0, 0, 0, 0.03);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  min-height: 70px;
  display: block;
  float: left;
  margin-right: -1px;
  text-align: center;
}

.priceBox hr {
  margin: 0;
}

.priceBox span {
  display: block;
  padding: 10px 0;
}

.priceBox .emphasis {
  font-size: 30px;
  color: #333;
  background: #fcfcfc;
  padding-top: 16px;
}

.priceBox .emphasis em {
  font-style: italic;
  color: #808080;
  font-size: 11px;
  display: block;
}

.priceBox .light {
  margin: 0;
  padding: 15px 0;
  color: #333;
}

.priceBox .btn {
  margin: 10px 0;
}

.priceBox .emphasis-2 {
  background: #fcfcfc;
}

.priceBox.special {
  margin-top: -10px;
}

.priceBox.special .emphasis {
  color: #fff;
}

.priceBox.special .emphasis em {
  color: #fff;
  color: rgba(255, 255, 255, 0.7);
}

.priceBox.special .light {
  padding: 20px 0;
}

.priceBox.special .btn {
  margin: 15px 0;
}

.priceBox.item3 {
  width: 100%;
}

/* list */

ul.list, ol.list {
  margin: 0 0 20px 0;
  padding: 0;
}

ul.list {
  list-style: none outside;
}

ol.list {
  padding: 0 0 0 15px;
}

ol.alpha-upper li {
  list-style: upper-alpha;
}

ol.alpha-lower li {
  list-style: lower-alpha;
}

ol.decimal li {
  list-style: decimal;
}

ol.roman li {
  list-style: upper-roman;
}

ul.diamond li {
  padding: 0 0 0 15px;
  background: transparent url('../img/list/diamond.png') no-repeat 0 6px;
}

ul.arrow li {
  padding: 0 0 0 20px;
  background: transparent url('../img/list/arrow.png') no-repeat 0 6px;
}

ul.check li {
  padding: 0 0 0 18px;
  background: transparent url('../img/list/check.png') no-repeat 0 6px;
}

ul.circle li {
  padding: 0 0 0 15px;
  background: transparent url('../img/list/circle.png') no-repeat 0 8px;
}

ul.list ul, ul.list ol, ol.list ol, ol.list ul {
  margin: 4px 0 5px 30px;
  font-size: 90%;
}

ul.list ul li, ul ol li, ol.list ol li, ol.list ul li {
  margin-bottom: 6px;
}

ul.list li, ul.list li {
  line-height: 21px;
  margin: 0 0 12px 5px;
}

ul.list li p {
  line-height: 21px;
}

ol.alpha-upper li a, ol.alpha-lower li a, ol.decimal li a, ol.roman li a, ul.diamond li a, ul.arrow li a, ul.check li a, ul.circle li a {
  color: #3c4249;
}

/* blockquote */

blockquote p {
  line-height: 1.6em;
}

/* footer */

footer {
  padding-top: 30px;
  color: #7e7e7e;
}

footer.footer {
  background: #3a3a3a;
}

footer h1, footer h2, footer h3, footer h4, footer h5, footer h6 {
  color: #e8e8e8;
}

footer .block-a {
  background: #bcab37;
}

footer .verybottom {
  padding-top: 30px;
  background: #303030;
}

footer ul.regular li a, footer .nav-list li.nav-header {
  text-shadow: none;
  color: #b8b8b8;
}

footer ul.regular, footer ul.nav {
  margin-left: 0;
  list-style: none;
}

footer ul.regular li {
  background-attachment: scroll;
  background: url(../img/list/white-arrow.png) no-repeat 0 5px;
  padding-left: 15px;
  margin-top: 5px;
  margin-left: 0;
}

footer ul.regular li a:hover {
  text-decoration: none;
}

footer .nav-list.regular>li>a {
  padding: 0;
  margin-left: 0;
}

footer .nav-list li.divider {
  text-shadow: none;
  *width: 100%;
  height: 1px;
  margin: 9px 1px;
  *margin: -5px 0 5px;
  overflow: hidden;
  background-color: #222;
  border-bottom: none;
}

footer .twitter li {
  border-bottom: 1px dashed #2d2d2d;
  padding-bottom: 20px;
  margin-bottom: 20px;
  list-style: none;
}

footer .logo img {
  margin-bottom: 20px;
}

.credits {
  text-align: right;
}
/* misc */

.center {
  text-align: center;
}

/* img */

img.icon {
  margin-bottom: 10px;
}

img.max-img {
  max-width: 100%;
  height: auto;
}

/* effects */

.rotate:hover {
  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  /* IE 5-7 */
  filter: alpha(opacity=80);
  /* Netscape */
  -moz-opacity: 0.7;
  /* Safari 1.x */
  -khtml-opacity: 0.7;
  /* Good browsers */
  opacity: 0.7;
}

/*================================== doc , overview bootstrap features ========================*/

.doctitle h2 {
  border-bottom: 1px solid #dedede;
  padding-bottom: 20px;
}

/* Sections
-------------------------------------------------- */

/* padding for in-page bookmarks and fixed navbar */

section.doc {
  padding-top: 70px;
}

section>.page-header, section>.lead {
  color: #5a5a5a;
}

section>ul li {
  margin-bottom: 5px;
}

/* position */

.centered {
  text-align: center;
}

.alignleft {
  float: left;
}

.alignright {
  float: right;
}

.aligncenter {
  text-align: center;
}

img.alignleft {
  margin: 5px 15px 15px 0;
}

img.alignright {
  margin: 5px 0 15px 15px;
}

.aligncenter img {
  margin-bottom: 20px;
}

.absolute {
  position: absolute;
}

.relative {
  position: relative;
}

.max-iframe {
  width: 100%;
  height: 350px;
}

.video {
  width: 100%;
  height: 350px;
  border: none;
}

/*margin top */

.spacer-10 {
  margin-top: -10px;
}

.spacer0 {
  margin-top: 0;
}

.spacer5 {
  margin-top: 5px;
}

.spacer10 {
  margin-top: 10px;
}

.spacer15 {
  margin-top: 15px;
}

.spacer20 {
  margin-top: 20px;
}

.spacer25 {
  margin-top: 25px;
}

.spacer30 {
  margin-top: 30px;
}

.spacer35 {
  margin-top: 35px;
}

.spacer40 {
  margin-top: 40px;
}

.spacer50 {
  margin-top: 50px;
}

/*margin bottom*/

.botspacer-10 {
  margin-bottom: -10px;
}

.botspacer-20 {
  margin-bottom: -20px;
}

.botspacer0 {
  margin-bottom: 0px;
}

.botspacer5 {
  margin-bottom: 5px;
}

.botspacer10 {
  margin-bottom: 10px;
}

.botspacer-10 {
  margin-bottom: -10px;
}

.botspacer10 {
  margin-bottom: 10px;
}

.botspacer15 {
  margin-bottom: 15px;
}

.botspacer20 {
  margin-bottom: 20px;
}

.botspacer30 {
  margin-bottom: 30px;
}

.botspacer40 {
  margin-bottom: 40px;
}

.botspacer50 {
  margin-bottom: 50px;
}

/* padding */

.padding30 {
  padding-top: 30px;
}

.botpadding20 {
  padding-bottom: 20px;
}

/*margin left & right */

.marginleft20 {
  margin-left: 20px;
}

.marginleft30 {
  margin-left: 30px;
}

.marginright20 {
  margin-right: 20px;
}

.marginright5 {
  margin-left: 5px;
}

/*margin vary*/

.mtopbottom20 {
  margin: 20px 0 20px 0;
}

.mtopbottom30 {
  margin: 30px 0 30px 0;
}

.marginlr5 {
  margin: 0 5px 0 5px;
}

.marginlr10 {
  margin: 0 10px 0 10px;
}

.elem-1{
  width: 90px;
  display: inline-block;
}

.elem-2{
  width: 130px;
  display: inline-block;
}

.elem-3{
  width: 170px;
  display: inline-block;
}

.elem-4{
  width: 250px;
  display: inline-block;
}
/* ==== media screen queries ==== */

@media (min-width: 768px) and (max-width: 979px) {
  .navbar .navbar-inner .container .logo {
    padding-left: 20px;
    padding-right: 20px;
  }
  .navbar .nav {
    margin: 0;
  }
  .navbar-fixed-top {
    margin-bottom: 15px;
  }
  #slider_holder {
    margin-top: 30px;
    margin-bottom: 20px;
  }
  section#intro {
    max-width: 100%;
    margin: 0 auto;
    margin-top: 0;
    padding-top: 0;
  }
  section#subintro {
    max-width: 100%;
    height: auto;
    margin: 0 auto;
    margin-top: 0;
    padding-top: 0;
    margin-bottom: 20px;
  }
  #sequence .info {
    width: 80%;
  }
  #sequence .info p {
    background: #fff;
    padding: 10px;
  }
}

@media (max-width: 767px) {
  .navbar .navbar-inner .container .logo {
    padding-left: 20px;
    padding-right: 20px;
  }
  #slider_holder {
    margin-top: 30px;
    margin-bottom: 0px;
  }
  section#intro {
    max-width: 100%;
    margin: 0 auto;
    margin-top: 0;
    padding-top: 0;
  }

  .navbar-toggler{
    display: block;
    float: right;
    margin-top: 20px;
    margin-right: 20px;
  }

  div nav ul {
    display: none;
  }
  nav ul li {
    display: none;
  }

  .menu-none{
    display: block;
    width: 100%;
    float: right;
    color: #111;
    font-size: 14px;
  }

  nav select {
    display: block;
    width: 50%;
    float: right;
    margin-bottom: 20px;
    color: #111;
    margin-top: 20px;
    margin-right: 20px;
    line-height: 30px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-size: 14px;
  }
  nav select a {
    line-height: 1.5em;
  }
  section#subintro {
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 0;
    margin-left: -20px;
    margin-right: -20px;
  }
  #sequence .info p {
    display: none;
  }
  #sequence .info a {
    font-size: 12px;
  }
  .features {
    margin-bottom: 30px;
  }
  .priceBox {
    margin-bottom: 30px;
  }
  ul.portfolio-area li {
    width: 100%;
  }
  .tagline, section#intro {
    padding-left: 20px;
    padding-right: 20px;
    margin-left: -20px;
    margin-right: -20px;
  }
  section#bottom {
    padding-left: 20px;
    padding-right: 20px;
    margin-left: -20px;
    margin-right: -20px;
  }
  .verybottom {
    padding-left: 20px;
    padding-right: 20px;
    margin-left: -20px;
    margin-right: -20px;
  }
  .verybottom p {
    text-align: center;
  }
  .verybottom p.pull-right {
    float: none;
    text-align: center;
  }
  .home-posts .span3 {
    margin-bottom: 30px;
  }
}

@media (max-width: 480px) {
  nav select {
    display: inline-block;
    width: 85%;
    float: none;
    margin: 20px;
    color: #111;
    line-height: 30px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-size: 14px;
  }
  #sequence {
    height: 250px;
  }
  .features {
    margin-bottom: 30px;
  }
  #sequence .info {
    width: 100%;
  }
  #sequence .info p {
    display: none;
  }
  #sequence .info a {
    font-size: 12px;
  }
  .verybottom {
    padding-left: 20px;
    padding-right: 20px;
    margin-left: -20px;
    margin-right: -20px;
  }
  .verybottom p {
    text-align: center;
  }
  .home-posts .post-image {
    margin-top: 20px;
  }
}
